## golang-gopkg-lxc-go-lxc.v2 0.0~git20151204.0.f94d824

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0~git20151204.0.f94d824-0ubuntu1) xenial; urgency=medium

  * Initial release

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 09 Dec 2015 20:36:15 -0500
