=== debian/control ===
Source: golang-gopkg-lxc-go-lxc.v2
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, lxc-dev, pkg-config
Standards-Version: 3.9.6
Homepage: https://github.com/lxc/go-lxc
XS-Go-Import-Path: gopkg.in/lxc/go-lxc.v2

Package: golang-gopkg-lxc-go-lxc.v2-dev
Architecture: all
Depends: golang-go, lxc-dev, pkg-config, ${misc:Depends}, ${shlibs:Depends}
Description: Go bindings for LXC
 This package contains the source tree of the go-lxc project.
 go-lxc is a liblxc1 binding for the Go language using cgo and the LXC C
 library.
