## golang-gopkg-lxc-go-lxc.v2 0.0~git20160212.0.d89df0a

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0~git20160212.0.d89df0a-0ubuntu1) xenial; urgency=medium

  * Update to current upstream snapshot.
    - Fixes support for LXC 2.0.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 04 Apr 2016 14:03:53 -0400
