## golang-gopkg-lxc-go-lxc.v2 0.0~git20160405.0.85d46fc

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0~git20160405.0.85d46fc-0ubuntu2) xenial; urgency=medium

  * Fix some autopkgtest issues:
    - Set the TERM environment variable
    - Depend on lxc-templates

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 04 Apr 2016 22:56:41 -0400

golang-gopkg-lxc-go-lxc.v2 (0.0~git20160405.0.85d46fc-0ubuntu1) xenial; urgency=medium

  * Update to current upstream snapshot.
    - Fixes testsuite
  * Add adt test.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 04 Apr 2016 21:06:53 -0400
