=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go, lxc-dev, pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/lxc/go-lxc
 XS-Go-Import-Path: gopkg.in/lxc/go-lxc.v2
