=== debian/tests/control ===
Tests: exercise
Depends: busybox-static,
         build-essential,
         golang-go,
         lxc1,
         lxc-templates,
         lxc-dev,
         pkg-config,
         @
Restrictions: needs-root allow-stderr
