## golang-gopkg-lxc-go-lxc.v2 0.0~git20160803.0.f8a6938

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0~git20160803.0.f8a6938-0ubuntu1) yakkety; urgency=medium

  * Update to current upstream snapshot.
    - Add support for liblxc's ghost_limit
    - Fixed restore from checkpoint (was always failing)
    - Removed definition check at restore

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 17 Aug 2016 20:08:20 -0400

golang-gopkg-lxc-go-lxc.v2 (0.0~git20160708.0.7b26a5b-0ubuntu3) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 20:34:30 +1200

golang-gopkg-lxc-go-lxc.v2 (0.0~git20160708.0.7b26a5b-0ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:35:17 +1200

golang-gopkg-lxc-go-lxc.v2 (0.0~git20160708.0.7b26a5b-0ubuntu1) yakkety; urgency=medium

  * Update to current upstream snapshot.
    - add support for liblxc's action_script
    - actually send the predump dir through
    - add support for liblxc's preserves_inodes

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 08 Jul 2016 18:33:22 -0400

golang-gopkg-lxc-go-lxc.v2 (0.0~git20160405.0.85d46fc-0ubuntu3) yakkety; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 27 Jun 2016 15:52:29 +1200
