=== debian/control ===
Source: golang-gopkg-lxc-go-lxc.v2
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Xsbc-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any-shared-dev,
               golang-go,
               lxc-dev,
               pkg-config
Standards-Version: 3.9.7
Homepage: https://github.com/lxc/go-lxc
Xs-Go-Import-Path: gopkg.in/lxc/go-lxc.v2

Package: golang-gopkg-lxc-go-lxc.v2-dev
Architecture: any
Depends: golang-go,
         libgolang-gopkg-lxc-go-lxc.v2-1 (= ${binary:Version}),
         lxc-dev,
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go bindings for LXC
 This package contains the source tree of the go-lxc project.
 go-lxc is a liblxc1 binding for the Go language using cgo and the LXC C
 library.

Package: libgolang-gopkg-lxc-go-lxc.v2-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${golang:Provides}
Description: Go bindings for LXC -- shared library
 This package contains the source tree of the go-lxc project.
 go-lxc is a liblxc1 binding for the Go language using cgo and the LXC C
 library.
