## golang-gopkg-lxc-go-lxc.v2 0.0~git20161126.1.82a07a6

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0~git20161126.1.82a07a6-0ubuntu1~ubuntu16.04.2) xenial; urgency=medium

  * Cherry-pick fixes from recent go-lxc (LP: #1816642):
    - Actually start the container in shutdown test
    - Make sure the container has a config when calling Execute()

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Apr 2019 14:14:00 -0400

golang-gopkg-lxc-go-lxc.v2 (0.0~git20161126.1.82a07a6-0ubuntu1~ubuntu16.04.1) xenial; urgency=medium

  * Update to current upstream snapshot (LP: #1647017)
    - bindings C: check for LXC_DEVEL in version.h file
    - bindings go: check for LXC_DEVEL in version.h
    - lxc-binding: add binding for c->attach()
    - container: add RunCommandNoWait()
    - lxc_test: add test for RunCommandNoWait()
    - Move LXC_DEVEL define to after version.h include
    - c/r: make sure container is running before doing a dump
    - container, error: return correct error
    - Fix TestRunCommandNoWait failure
    - tests: Skip architecture test on !x86
    - tests: Make skip messages consistent
    - Run "go fmt"
  * Restrict autopkgtest to standalone systems

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2016 15:42:53 -0500

golang-gopkg-lxc-go-lxc.v2 (0.0~git20160803.0.f8a6938-0ubuntu1~ubuntu16.04.1) xenial; urgency=medium

  * Update to same upstream snapshot as Yakkety (LP: #1621557)
    - BUGFIX: removed definition check at restore
    - BUGFIX: fixed restore from checkpoint (was always failing)
    - EXTRA FLAG: c/r: add support for liblxc's ghost_limit
    - EXTRA FLAG: c/r: add support for liblxc's action_script
    - BUGFIX: actually send the predump dir through
    - EXTRA FLAG: c/r: add support for lxc's preserves_inodes
    - CLEANUP: remove commented out code
    - BUGFIX: Silence go get warning

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 08 Sep 2016 13:00:39 -0400
