=== debian/rules ===
#!/usr/bin/make -f

# Don't attempt to build the examples
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang

# Don't attempt to run the testsuite as it needs root and LXC setup
override_dh_auto_test:
	echo "The testsuite requires a working LXC setup."
