=== debian/tests/control ===
--- 
+++ 
@@ -7,4 +7,4 @@
          lxc-dev,
          pkg-config,
          @
-Restrictions: needs-root allow-stderr
+Restrictions: needs-root allow-stderr isolation-machine
