## golang-gopkg-lxc-go-lxc.v2 0.0~git20180119.b964baa

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0~git20180119.b964baa-1ubuntu3) bionic; urgency=medium

  * Fix bad runtime dependency on lxc-dev.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Mar 2018 19:22:33 -0500

golang-gopkg-lxc-go-lxc.v2 (0.0~git20180119.b964baa-1ubuntu2) bionic; urgency=medium

  * Cherry-pick upstream fixes for LXC 3.0.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Mar 2018 16:52:09 -0500

golang-gopkg-lxc-go-lxc.v2 (0.0~git20180119.b964baa-1ubuntu1) bionic; urgency=medium

  * Update lxc-dev build-dependency to match Ubuntu's version.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Mar 2018 16:37:09 -0500

golang-gopkg-lxc-go-lxc.v2 (0.0~git20180119.b964baa-1) unstable; urgency=medium

  * Team upload.

  [ Clément Hermann ]
  * Initial release (Closes: #883488)
  * debian/rules:
    - don't build the example (they will fail due to redeclarations)
    - exclude examples from source
    - disable tests for now (require root and working lxc)
  * debian/docs:
    - include examples as doc
  * debian/control:
    - update description
    - add missing (non-build) dependencies
  * debian/gbp.conf:
    - adjust for DEP14
    - explicitly set debian-branch

  [ Martín Ferrari ]
  * debian/rules: Fix indentation.
  * debian/examples: Install examples with dh_installexamples.
  * debian/control: Bump Standards-Version.

 -- Martín Ferrari <tincho@debian.org>  Thu, 08 Feb 2018 15:45:52 +0000
