=== debian/control ===
Source: golang-gopkg-lxc-go-lxc.v2
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@nodens.org>,
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               liblxc-dev (>= 2.0.7-2),
               pkg-config,
Standards-Version: 4.1.3
Homepage: https://github.com/lxc/go-lxc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-lxc-go-lxc.v2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-lxc-go-lxc.v2.git
XS-Go-Import-Path: gopkg.in/lxc/go-lxc.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-lxc-go-lxc.v2-dev
Architecture: all
Depends: liblxc-dev (>= 2.0.7-2),
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go bindings for liblxc
 This package contains the source tree of the go-lxc project
 .
 go-lxc implements Go bindings for the LXC C API using cgo and the LXC C
 library (liblxc).
