## golang-gopkg-lxc-go-lxc.v2 0.0~git20181101.0aadfc3

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0~git20181101.0aadfc3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Clément Hermann ]
  * New upstream snapshot (Closes: #915619)
  * d/rules: Use DH_GOLANG_EXCLUDES_ALL instead of an override
  * d/control: Bump Standards-Version to 4.2.1 (no change)
  * Switch to debhelper compat level 11

 -- Clément Hermann <nodens@nodens.org>  Wed, 05 Dec 2018 18:52:55 +0100
