## golang-gopkg-lxc-go-lxc.v2 0.0~git20190625.f4822c6

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0~git20190625.f4822c6-0ubuntu1) eoan; urgency=low

  * New upstream snapshot.
    - Fix building with Go tip
    - Fix Go tip behavior change
    - Fix the typo (ConsoleLogOptions)
    - Move examples into individual folders
    - Make travis happy
    - Stop using finalizers
    - Improve test suite
    - update README.md with links and examples
    - Updated binding behaviour when template value is "none" to create a
      container without template similar to the "lxc-create" command
    - Fix code formatting
    - Fix fd leak in go_lxc_clone
    - Add go1.12 to the test matrix and make unprivileged tests the default
    - Make errors constants
    - Fix minor typos
    - Added static build support using -tags static_build
    - Added tests for the static_build tag
    - Switch to fetching linker flags from pkg-config

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 08 Oct 2019 16:53:56 -0400

golang-gopkg-lxc-go-lxc.v2 (0.0~git20181101.0aadfc3-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update lxc-dev build-dependency to match Ubuntu's version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2019 12:24:17 +0200
