## golang-gopkg-lxc-go-lxc.v2 0.0%2Bgit20240606.27b3d11

=== debian/control ===
Source: golang-gopkg-lxc-go-lxc.v2
Section: golang
Priority: optional
Standards-Version: 4.7.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Clément Hermann <nodens@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev,
               lxc-dev,
               pkgconf
Homepage: https://github.com/lxc/go-lxc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-lxc-go-lxc.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-lxc-go-lxc.v2.git
XS-Go-Import-Path: gopkg.in/lxc/go-lxc.v2
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-gopkg-lxc-go-lxc.v2-dev
Architecture: all
Depends: golang-golang-x-sys-dev,
         lxc-dev,
         pkgconf,
         ${misc:Depends},
Description: Go bindings for liblxc
 This package contains the source tree of the go-lxc project
 .
 go-lxc implements Go bindings for the LXC C API using cgo and the LXC C
 library (liblxc).
