## golang-gopkg-lxc-go-lxc.v2 0.0+git20190625.f4822c6

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0+git20190625.f4822c6-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update lxc-dev build-dependency to match Ubuntu's version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Oct 2019 07:56:24 +0200

golang-gopkg-lxc-go-lxc.v2 (0.0+git20190625.f4822c6-1) unstable; urgency=medium

  * New upstream snapshot.
  * Added "watch" file to track upstream branch "v2".
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Oct 2019 22:57:36 +1100
