=== debian/control ===
Source: golang-gopkg-lxc-go-lxc.v2
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@nodens.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper (>= 12~),
               dh-golang (>= 1.36),
               golang-any,
               liblxc-dev (>= 2.0.7-2),
               pkg-config,
Homepage: https://github.com/lxc/go-lxc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-lxc-go-lxc.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-lxc-go-lxc.v2.git
XS-Go-Import-Path: gopkg.in/lxc/go-lxc.v2
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-gopkg-lxc-go-lxc.v2-dev
Architecture: all
Depends: liblxc-dev (>= 2.0.7-2),
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go bindings for liblxc
 This package contains the source tree of the go-lxc project
 .
 go-lxc implements Go bindings for the LXC C API using cgo and the LXC C
 library (liblxc).
