=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0+git20201012.d1943fb-2) unstable; urgency=medium

  * d/control:
    - Change section to golang
    - Declare compliance with Debian Policy 4.5.1 (no change)
    - Switch to @debian.org address in Uploaders
    - Rules-Requires-Root: no
  * d/gbp.conf: Specify compression type for consistency
  * source-only upload to allow migration to testing (Closes: #978411)

 -- Clément Hermann <nodens@debian.org>  Mon, 28 Dec 2020 11:16:20 +0100

golang-gopkg-lxc-go-lxc.v2 (0.0+git20201012.d1943fb-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Clément Hermann ]
  * New upstream snapshot.
  * Bump debhelper-compat to 13
  * Add new build-dep: golang-golang-x-sys-dev
  * d/copyright: remove unused File-Excluded
  * Declare compliance with Policy 4.5.0 (no change)

 -- Clément Hermann <nodens@debian.org>  Sun, 25 Oct 2020 10:38:01 +0100
