=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-gopkg-lxc-go-lxc.v2
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Clément Hermann <nodens@nodens.org>,
+Uploaders: Clément Hermann <nodens@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.36),
                golang-any,
-               liblxc-dev (>= 2.0.7-2),
+               golang-golang-x-sys-dev,
+               lxc-dev (>= 1:2.0.7-2),
                pkg-config,
 Homepage: https://github.com/lxc/go-lxc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-lxc-go-lxc.v2
@@ -19,7 +20,7 @@
 
 Package: golang-gopkg-lxc-go-lxc.v2-dev
 Architecture: all
-Depends: liblxc-dev (>= 2.0.7-2),
+Depends: lxc-dev (>= 1:2.0.7-2),
          pkg-config,
          ${misc:Depends},
          ${shlibs:Depends},
