## golang-gopkg-lxc-go-lxc.v2 0.0+git20210607.10de240

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0+git20210607.10de240-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream snapshot
  * d/control:
    - Add myself to Uploaders
    - Declare compliance with Debian Policy 4.6.0 (no change)

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 26 Nov 2021 12:08:31 +0100
