=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-gopkg-lxc-go-lxc.v2
 Section: golang
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
+           Mathias Gibbens <mathias@calenhad.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.36),
+               dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
                lxc-dev (>= 1:2.0.7-2),
-               pkg-config,
+               pkg-config
 Homepage: https://github.com/lxc/go-lxc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-lxc-go-lxc.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-lxc-go-lxc.v2.git
