=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0+git20220627.ad3d9f7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:29:46 +0100

golang-gopkg-lxc-go-lxc.v2 (0.0+git20220627.ad3d9f7-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
  * Update to Standards-Version 4.6.1 (no changes needed)
  * Update Maintainer email address in d/control
  * Add myself to d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 01 Jul 2022 16:01:23 +0000
