=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: golang-gopkg-lxc-go-lxc.v2
 Section: golang
 Priority: optional
-Standards-Version: 4.6.0
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.6.1
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Mathias Gibbens <mathias@calenhad.com>
@@ -10,7 +10,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
-               lxc-dev (>= 1:2.0.7-2),
+               lxc-dev,
                pkg-config
 Homepage: https://github.com/lxc/go-lxc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-lxc-go-lxc.v2
@@ -21,7 +21,7 @@
 
 Package: golang-gopkg-lxc-go-lxc.v2-dev
 Architecture: all
-Depends: lxc-dev (>= 1:2.0.7-2),
+Depends: lxc-dev,
          pkg-config,
          ${misc:Depends},
          ${shlibs:Depends},
