## golang-gopkg-lxc-go-lxc.v2 0.0+git20230621.be98af2

=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0+git20230621.be98af2-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 21 Jul 2023 14:03:42 +0000
