=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: golang-gopkg-lxc-go-lxc.v2
 Section: golang
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-           Mathias Gibbens <mathias@calenhad.com>
+           Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
