## golang-gopkg-lxc-go-lxc.v2 0.0+git20240606.27b3d11

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	@`which go` tool cover -func=/tmp/unpriv.out || true
 
 doc:
-	@`which godoc` gopkg.in/lxc/go-lxc.v2 | less
+	@`which go` doc github.com/lxc/go-lxc | less
 
 vet:
 	@echo "$(OK_COLOR)==> Running go vet $(NO_COLOR)"
@@ -51,16 +51,12 @@
 ctags:
 	@ctags -R --languages=c,go
 
+update-gomod:
+	go get -t -v -d -u ./...
+	go mod tidy
+
 scope:
 	@echo "$(OK_COLOR)==> Exported container calls in container.go $(NO_COLOR)"
 	@/bin/grep -E "\bc+\.([A-Z])\w+" container.go || true
 
-setup-test-cgroup:
-	for d in /sys/fs/cgroup/*; do \
-	    [ -f $$d/cgroup.clone_children ] && echo 1 | sudo tee $$d/cgroup.clone_children; \
-	    [ -f $$d/cgroup.use_hierarchy ] && echo 1 | sudo tee $$d/cgroup.use_hierarchy; \
-	    sudo mkdir -p $$d/lxc; \
-	    sudo chown -R $$USER: $$d/lxc; \
-	done
-
 .PHONY: all format test doc vet lint ctags
