=== debian/changelog ===
golang-gopkg-lxc-go-lxc.v2 (0.0+git20240606.27b3d11-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 12 Jun 2024 22:59:57 +0000

golang-gopkg-lxc-go-lxc.v2 (0.0+git20230926.ccae595-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update pkg-config => pkgconf in Build-Depends and Depends
    - Drop unneeded ${shlibs:Depends} from Depends
    - Add missing golang-golang-x-sys-dev to Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 04 May 2024 15:36:14 +0000
